Bug 253198 - X-Server cannot be started on Tiger-2 (SR870BH2)
X-Server cannot be started on Tiger-2 (SR870BH2)
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
5.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-17 08:54 EDT by Winfrid Tschiedel
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 11:59:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log + output from lspci / startx (6.67 KB, application/octet-stream)
2007-08-17 08:57 EDT, Winfrid Tschiedel
no flags Details

  None (edit)
Description Winfrid Tschiedel 2007-08-17 08:54:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; Tablet PC 1.7; .NET CLR 1.0.3705; .NET CLR 2.0.50727; .NET CLR 1.1.4322; InfoPath.1; .NET CLR 3.0.04506.30)

Description of problem:
After upgrade of rhel5 Server for IA64 to update1 the X-Server cannot be started on Intel Tiger-2 or FSC RXI300.

Also a new installation of Update1 on Intel Tiger-2/FSC rxi300 can only be done in textmode.

The X-Server fails with :
xf86MapDomainMem():  mmap() failure


Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.6.3-3.2.el5

How reproducible:
Always


Steps to Reproduce:
1. Install rhel5u1 or update rhel5 to U1 (ia64)
2. Start the X-Server


Actual Results:
The X-Server fails with :
xf86MapDomainMem():  mmap() failure

Expected Results:
In case of an installation :
Installation should be graphical

In case of startx - a graphical Desktop should start

Additional info:
Comment 1 Winfrid Tschiedel 2007-08-17 08:57:56 EDT
Created attachment 161734 [details]
Xorg.0.log + output from lspci / startx
Comment 2 Winfrid Tschiedel 2007-09-24 04:01:04 EDT
The updated xorg packages in rhel 5.1 snapshot 7 seem to solve the problems.
Comment 3 Adam Jackson 2007-10-04 11:59:08 EDT
Marking as fixed as per comment #2.

Note You need to log in before you can comment on or make changes to this bug.